WEDropContainer(3)

NAME
WEDropContainer

SYNOPSIS
WEDropContainer { tags; elementName; isAttached; effect; swapColor; action; droppedObject; }

BINDINGS

tags

elementName

isAttached
    The value of 'isAttached' will be evaluated in a boolean context.

effect

swapColor

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

droppedObject

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults